{
  "HEADER": {
    "SEARCH": "Buscar...",
    "MEGA_MENU": "Mega Menú",
    "NOTIFICATIONS": {
      "TITLE": "Notificaciones",
      "VIEW_ALL": "Ver todo",
      "LOAD_MORE": "Ver más",
      "FIRST": {
        "TITLE": "Su pedido se ha realizado",
        "TEXT": "Si varios idiomas fusionan la gramática",
        "TIME": "hace 3 minutos"
      }
    },
    "SETTINGS": "Configuración",
    "UI": {
      "TITLE": "Componentes de la interfaz de usuario",
      "LIGHTBOX": "LightBox",
      "RANGE_SLIDER": "Control deslizante de rango",
      "SWEET_ALERT": "Alerta dulce",
      "RATING": "Calificación",
      "FORMS": "Formularios",
      "TABLES": "Tablas",
      "CHARTS": "Gráficos"
    },
    "APPLICATIONS": {
      "TITLE": "Aplicaciones",
      "ECOMMERCE": "Comercio electrónico",
      "CALENDAR": "Calendario",
      "EMAIL": "Correo electrónico",
      "PROJECTS": "Proyectos",
      "TASKS": "Tareas",
      "CONTACTS": "Contactos"
    },
    "EXTRA_PAGES": {
      "TITLE": "Páginas extra",
      "LIGHT_SIDEBAR": "Barra lateral ligera",
      "COMPACT_SIDEBAR": "Barra lateral compacta",
      "HORIZONTAL_LAYOUT": "Diseño horizontal",
      "MAINTENANCE": "Mantenimiento",
      "COMING SOON": "Próximamente",
      "TIMELINE": "Timeline",
      "FAQ": "Preguntas frecuentes"
    },
    "LOGIN": {
      "PROFILE": "Perfil",
      "MY_WALLET": "Mi billetera",
      "SETTINGS": "Configuración",
      "LOCK_SCREEN": "Pantalla de bloqueo",
      "EXPORTS": "Exportaciones",
      "LOGOUT": "Cerrar sesión",
      "DOCUMENTATION": "Documentación",
      "ABOUT": "Acerca de",
      "CONTROL_PANEL": "Panel de control",
      "WHATS_NEW": "Novedades"
    }
  },
  "MENUITEMS": {
    "HOME": {
      "TEXT": "General",
      "LIST": {
        "HOME": "Inicio",
        "ITEMS": "Artículos",
        "ATRIBUTES": "Atributos",
        "ATRIBUTOS_RUBROS": "Atributos de rubro",
        "ORDER_NOTES": "Notas de pedido"
      }
    },
    "MODULES": {
      "TEXT": "Modulos"
    },
    "STATISTICS": {
      "TEXT": "Estadística",
      "LIST": {
        "HOME": "Inicio",
        "COLLECTIONS": "Colecciones de tableros",
        "WIDGETS": "Indicadores"
      }
    },
    "PRODUCTION": {
      "TEXT": "Producción",
      "LIST": {
        "HOME": "Inicio",
        "ITEMS": "Artículos de Producción",
        "MACHINE": "Máquinas",
        "MACHINE_TYPE": "Tipos de Máquinas",
        "OPERATION": "Operaciones",
        "PRODUCTION_ROUTE": "Rutas de Producción",
        "PRODUCTION_ORDER": {
          "TEXT": "Órdenes de Producción",
          "DETAIL": "Listado Detallado",
          "OPERATIONAL": "Listado Operativo",
          "EXTENDED": "Listado Extendido"
        },
        "TERCERIZADOS": "Articulos Tercerizados",
        "TIMES": "Tiempos de Producción"
      }
    },
    "AUTHORIZATION": {
      "TEXT": "Autorización",
      "LIST": {
        "HOME": "Inicio",
        "CONFIGURATION": "Configuración",
        "AUTHORIZE": "Autorizar",
        "RESPONSIBLE": "Responsables"
      }
    },
    "RMA": {
      "TEXT": "RMA",
      "LIST": {
        "HOME": "Inicio",
        "SETTINGS": "Configuraciones",
        "ATTRIBUTE": "Atributos",
        "DEFECT": "Defectos",
        "DEFECT_TYPE": "Tipos de Defectos",
        "RESOLUTION": "Resolución",
        "CLAIM": "Reclamos",
        "FOLLOW_UP": "Seguimiento"
      }
    },
    "WEB": {
      "TEXT": "Web",
      "LIST": {
        "HOME": "Inicio",
        "WEB_FAMILIES": "Familias Web",
        "WEB_PLATFORMS": "Plataformas Web",
        "WEB_PUBLIC_ITEMS": "Articulos Publicados",
        "MERCADO_LIBRE": {
          "PUBLIC_ITEMS": "Artículos Publicados",
          "TEXT": "Mercado Libre",
          "USER": "Config. de Usuarios",
          "UPDATE_LOG": "Reg. de Actualizaciones"
        },
        "WEB_USERS": "Usuarios Web"
      }
    },
    "SERVICES": {
      "TEXT": "Servicios",
      "LIST": {
        "HOME": "Inicio",
        "FACTMASIVA": "Facturación Masiva",
        "MOVEMENTS": "Movimientos",
        "SRV_CONTRATADOS": "Servicios Contratados",
        "BILLINGLOTS": "Lotes de Facturación"
      }
    },
    "NOTIFICATIONS": {
      "TEXT": "Notificaciones",
      "LIST": {
        "HOME": "Inicio",
        "CONFIG_NOTIF": "Config. por Notificaciones",
        "CONFIG_NOTIF_RECEIVER": "Config. por Receptor",
        "LIST_NOTIF": "Listado de notificaciones"
      }
    },
    "PLATFORMS": {
      "TEXT": "Plataformas de pago",
      "LIST": {
        "HOME": "Inicio",
        "LIST_PLATFORMS": "Plataformas",
        "ACCOUNTS": "Cuentas",
        "MERCADO_PAGO": {
          "TEXT": "Mercado Pago",
          "LIST_CHECKOUT": "Cajas",
          "LIST_POINTS_OF_SALE": "Sucursales",
          "LIST_USER_CONFIG": "Config. de Usuarios"
        }
      }
    },
    "DEV": {
      "TEXT": "Desarrollo",
      "LIST": {
        "HOME": "Inicio"
      }
    },
    "MODULOS_ADICIONALES": {
      "TEXT": "Módulos Adicionales"
    }
  },
  "INFORMATION": {
    "GENERAL": {
      "CLEAR": "Limpiar filtros.",
      "UPDATE": "Actualizar listado."
    },
    "PRODUCTION": {
      "ARTICULO": {
        "IMPORTAR": "Listado que permite importar una ruta de producción de otro artículo de producción."
      },
      "TERCERIZADO": {
        "GRAL": "Listado que muestra el estado de cada artículo tercerizado en un proveedor.",
        "GRAL_POR_ORDEN": "Listado que muestra el estado de cada artículo tercerizado en un proveedor y en una orden determinada."
      },
      "CONSOLIDAR": {
        "GRAL": "Listado que muestra cantidades necesarias de materia prima para todas las órdenes de producción en curso y brinda información tal como cantidades faltantes, disponibilidad de materia prima (disponible, cantidad comprada y cantidad en producción). También nos permite generar órdenes de pedido internas y órdenes de producción."
      },
      "TIEMPOS": {
        "CONFIG": {
          "COLUMNS": "Permite ocultar o mostrar los datos de preparación, ejecución y espera del listado detallado y de la pestaña general",
          "TIMES": "Permite ocultar o mostrar los datos de tiempos del listado detallado y de la pestaña general",
          "PROM": "Permite ocultar o mostrar los datos de promedios del listado detallado y de la pestaña general",
          "DES": "Permite ocultar o mostrar los datos de desvíos del listado detallado y de la pestaña general, además permite verlos en horas o %"
        }
      }
    }
  }
}
